ALTER TABLE NOTA
ADD DINHEIRO DECIMAL(15,2) DEFAULT 0;

ALTER TABLE NOTA
ADD VISA DECIMAL(15,2) DEFAULT 0;

ALTER TABLE NOTA
ADD MASTER DECIMAL(15,2) DEFAULT 0;

ALTER TABLE NOTA
ADD HIPER DECIMAL(15,2) DEFAULT 0;

ALTER TABLE NOTA
ADD CHEQUE DECIMAL(15,2) DEFAULT 0;

UPDATE NOTA SET
DINHEIRO = 0,
VISA = 0,
MASTER = 0,
HIPER = 0,
CHEQUE = 0
